## libnet-mac-perl 2.103622

=== debian/changelog ===
libnet-mac-perl (2.103622-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libnet-mac-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 18:58:00 +0000

libnet-mac-perl (2.103622-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:20:04 +0100

libnet-mac-perl (2.103622-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 06 Jul 2018 21:50:47 +0200

libnet-mac-perl (2.103622-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules.
  * Mention module name in long description (instead of in short description).
  * Update my email address.

  [ Nicholas Bamber ]
  * Add myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Removed 'Perl' from short description
  * Adding quilt format
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 31 Dec 2010 16:35:19 +0000

libnet-mac-perl (1.5-1) unstable; urgency=low

  * New upstream release.
    + Build-depend on libtest-pod-perl, libtest-pod-coverage-perl to enable
      new tests.
  * Add myself to Uploaders.
  * Refresh debian/rules for debhelper 7.
  * debian/control: Use viewsvn instead of wsvn in Vcs-Browser field.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards Version to 3.8.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 09 Nov 2008 15:08:13 +0100

libnet-mac-perl (1.4-1) unstable; urgency=low

  * New upstream release
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 05 May 2008 20:20:40 -0500

libnet-mac-perl (1.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org>).
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright: update years of copyright and add upstream maintainer.

  [ Damyan Ivanov ]
  * re-generated debian/rules using dh-make-perl template
    + drop build-dependency on CDBS
  * add myself to Uploaders
  * add gregor too

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 31 Mar 2008 17:34:28 +0200

libnet-mac-perl (1.2-1) unstable; urgency=low

  [ Alejandro Garrido Mota ]
  *  New upstream release.
  *  Moved package into Perl Pkg Project SVN.
  *  Update Standards-Version to 3.7.3
  *  Add watch file
  *  Modify copyright structure file

  [ gregor herrmann ]
  * (Conditionally) remove /usr/lib/perl5.
  * debian/control:
    - Move perl to Build-Depends-Indep.
    - Split short/long description more appropriately.
  * Remove debian/dirs.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 06 Jan 2008 08:48:25 +0100

libnet-mac-perl (1.1-1) unstable; urgency=low

  * Initial Release (Closes: #2312).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 13 May 2007 20:42:15 -0400
