=== debian/control ===
Source: libnet-mac-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-mac-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-mac-perl.git
Homepage: https://metacpan.org/release/Net-MAC

Package: libnet-mac-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for representing and manipulating MAC addresses
 Net::Mac is a module that allows you to store a MAC address
 in a Perl object, find out information about a stored MAC address and
 convert a MAC address into a specified format and easily compare two
 MAC addresses for string or numeric equality.
