=== debian/watch ===
version=4
https://metacpan.org/release/Net-MAC .*/Net-MAC-v?@ANY_VERSION@@ARCHIVE_EXT@$
